/* POLICE SPECIFIQUE */

@font-face {
    font-family: 'CartoGothicStdBook';
    src: url('../polices/CartoGothicStd-Book-webfont.eot?#') format('eot'),
       	 url('../polices/CartoGothicStd-Book-webfont.woff') format('woff'),
       	 url('../polices/CartoGothicStd-Book-webfont.ttf') format('truetype');
}

@font-face {
    font-family: 'CartoGothicStdItalic';
	src: url('../polices/CartoGothicStd-Italic-webfont.eot?#') format('eot'),
       	 url('../polices/CartoGothicStd-Italic-webfont.woff') format('woff'),
       	 url('../polices/CartoGothicStd-Italic-webfont.ttf') format('truetype');
}

@font-face {
    font-family: 'CartoGothicStdBold';
	src: url('../polices/CartoGothicStd-Bold-webfont.eot?#') format('eot'),
       	 url('../polices/CartoGothicStd-Bold-webfont.woff') format('woff'),
       	 url('../polices/CartoGothicStd-Bold-webfont.ttf') format('truetype');
}

/* Digest
------------------------------
    1. HTML markup
    2. General rules
    	2.1 Links policy
    	2.2 Quotes policy
*/

/* ----------------------------------------------------------------------------*/
  /* -------------------------------------------------------------------------------------------------->>> 1. HTML markup <<<-----------*/
/* ----------------------------------------------------------*/

#wrap-header, #wrap-content, #wrap-footer, #menu {
	clear:both;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q { font-style:italic;}

ins {text-decoration: none;}
del {text-decoration: line-through;}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*html {font-size:100.1%}*/
strong {font-weight: 900;}
em {font-style: italic;}
sup {font-size: small; vertical-align: super;}
sub {font-size: small; vertical-align: sub;}
abbr, acronym {
	border-bottom: 1px dotted black;
	cursor: help;
	letter-spacing: .1em;
}
abbr {text-transform: capitalize;}
acronym {text-transform: uppercase;}
label, button, input[type=submit] {cursor: pointer;}
code, pre, kbd {font-family: 'Courier New', Courier, monospace;}
small {font-size:85%;}
big {font-size:125%; line-height:80%;}
blockquote, q, cite {font-family: 'Hoefler Text', 'Le Monde Courrier PTF', Garamond, 'Palatino Linotype', Georgia, sans-serif;}

/* ----------------------------------------------------------------------------*/
  /* -------------------------------------------------------------------------------------------------->>> 2. General rules <<<-----------*/
/* ----------------------------------------------------------*/

.text-right {
	text-align:right !important;
}

.text-justify {
	text-align:justify !important;
}


.text-center {
	text-align:center !important;
}


.text-left {
	text-align:left !important;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}

	/* -------------------------------------------------------------------------------------------------->>> 2.1 Links policy <<<-----------*/

a:link, a:visited {text-decoration:none}
a:active, a:hover, a:focus {text-decoration:underline}

a img, :link img, :visited img {border: 0;}

	/* -------------------------------------------------------------------------------------------------->>> 2.2 Quotes policy <<<-----------*/

:lang(af),:lang(nl),:lang(pl) {
	quotes:'\201E' '\201D' '\201A' '\2019';
}

:lang(bg),:lang(cs),:lang(de),:lang(is),:lang(lt),:lang(sk),:lang(sr),:lang(ro) {
	quotes:'\201E' '\201C' '\201A' '\2018';
}

:lang(da),:lang(hr) {
	quotes:'\00BB' '\00AB' '\203A' '\2039';
}

:lang(el),:lang(es),:lang(sq),:lang(tr) {
	quotes:'\00AB' '\00BB' '\2039' '\203A';
}

:lang(en-GB) {
	quotes:'\2018' '\2019' '\201C' '\201D';
}

:lang(fi),:lang(sv) {
	quotes:'\201D' '\201D' '\2019' '\2019';
}

:lang(fr) {
	quotes:'\ab\2005' '\2005\bb' '\2039\2005' '\2005\203a';
}

*[lang|='en'] q:before {
	content:'\201C';
}

*[lang|='en'] q:after {
	content:'\201D';
}

*[lang|='en'] q q:before {
	content:'\2018';
}

*[lang|='en'] q q:after {
	content:'\2019';
}

a {
	color:#15181e;
}

/* ------------------------- INITIALISATION ------------------------- */

body {
	color: #3d3d3a;
	font: 0.75em/1.5em 'Trebuchet MS', Arial, Helvetica, FreeSans, Tahoma, verdana, sans-serif;
}

h1,
#webtv .contenu h2 {
	color: #1b1d20;
	font-size: 2.08333em;
}

h2 {
	color: #3d3d3a;
	font-size: 1.58333em;
}

h3 {
	color: #185aa9;
	font-size: 1.25em;
}

h4 {
	font-size: 1.16667em;
}

h5 {
	color: #15181e;
	font-size: 1.16667em;
}

h6 {
	color: #225174;
	font-size: 1.16667em;
}

/* BACKGROUND COMMUN */
.background_1 {
	background-color: #006fba;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#006fba), to(#003862));
	background-image: -webkit-linear-gradient(top, #006fba, #003862);
	background-image:    -moz-linear-gradient(top, #006fba, #003862);
	background-image:     -ms-linear-gradient(top, #006fba, #003862);
	background-image:      -o-linear-gradient(top, #006fba, #003862);
	background-image:         linear-gradient(top, #006fba, #003862);
}
#IE7 .background_1,
#IE8 .background_1,
#IE9 .background_1 {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#006fba', EndColorStr='#003862');
}
.background_2 {
	background-color: #00365f;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00365f), color-stop(30%,#00528c), color-stop(100%,#006fba));
	background-image: -webkit-linear-gradient(top, #00365f 0%, #00528c 30%, #006fba 100%);
	background-image: 	 -moz-linear-gradient(top, #00365f 0%, #00528c 30%, #006fba 100%);
	background-image: 	  -ms-linear-gradient(top, #00365f 0%, #00528c 30%, #006fba 100%);
	background-image: 	   -o-linear-gradient(top, #00365f 0%, #00528c 30%, #006fba 100%);
	background-image: 		  linear-gradient(top, #00365f 0%, #00528c 30%, #006fba 100%);
}
#IE7 .background_2,
#IE8 .background_2,
#IE9 .background_2 {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00365f', endColorstr='#006fba',GradientType=0 );
}

.background_3 {
	background-color: #0a64a1;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#0a64a1), to(#037ed2));
	background-image: -webkit-linear-gradient(top, #0a64a1, #037ed2);
	background-image:    -moz-linear-gradient(top, #0a64a1, #037ed2);
	background-image:     -ms-linear-gradient(top, #0a64a1, #037ed2);
	background-image:      -o-linear-gradient(top, #0a64a1, #037ed2);
	background-image:         linear-gradient(top, #0a64a1, #037ed2);
}
#IE7 .background_3,
#IE8 .background_3,
#IE9 .background_3 {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#0a64a1', EndColorStr='#037ed2');
}

.background_9 {
	background: #000;
	background: rgba(0, 0, 0, .9);
}

.background_10 {
	background: #fff;
	background: rgba(255, 255, 255, .40);
}
#IE7 .background_10,
#IE8 .background_10,
#IE9 .background_10 {
            filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fbfbfb', EndColorStr='#ececec');
}

.background_20 {
	background-color: #e5e1e1;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e5e1e1), to(#a09595));
	background-image: -webkit-linear-gradient(top, #e5e1e1, #a09595);
	background-image:    -moz-linear-gradient(top, #e5e1e1, #a09595);
	background-image:     -ms-linear-gradient(top, #e5e1e1, #a09595);
	background-image:      -o-linear-gradient(top, #e5e1e1, #a09595);
	background-image:         linear-gradient(top, #e5e1e1, #a09595);
}
#IE7 .background_20,
#IE8 .background_20,
#IE9 .background_20 {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#e5e1e1', EndColorStr='#a09595');
}

.transparent_1 {
	background: rgba(0, 57, 99, 0.75);
}

.shadow_10 {
	-webkit-box-shadow: 2px 2px 6px rgba( 0, 0, 0, .26);
	   -moz-box-shadow: 2px 2px 6px rgba( 0, 0, 0, .26);
    		box-shadow: 2px 2px 6px rgba( 0, 0, 0, .26);
}

#IE6 .transparent_1,
#IE7 .transparent_1,
#IE8 .transparent_1 {
	background: transparent url('../../images/home/cache-une.png') repeat 0 0;
}

/* FORMULAIRES */

button,
input[type="button"],
input[type="submit"],
.button,
#cartographie .bt_afficher a#clean-directions {
	background-color: #ffa600;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYTYwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjdiMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa600), color-stop(100%,#ff7b00));
	background-image: -webkit-linear-gradient(top,  #ffa600 0%,#ff7b00 100%);
	background-image: 	 -moz-linear-gradient(top,  #ffa600 0%, #ff7b00 100%);
	background-image: 	  -ms-linear-gradient(top,  #ffa600 0%,#ff7b00 100%);
	background-image: 	   -o-linear-gradient(top,  #ffa600 0%,#ff7b00 100%);
	background-image: 		  linear-gradient(top,  #ffa600 0%,#ff7b00 100%);
	border: none;
	border-radius: 10px;
	box-shadow: 2px 2px 0 #ffba00 inset,
				2px 2px 7px rgba(1, 4, 6, .19);
	cursor: pointer;
	color: #15181e;
	font-family: 'Trebuchet MS', Arial, Helvetica, FreeSans, Tahoma, verdana, sans-serif;
	font-size: /*1.09375*/1em;
	font-style: italic;
	line-height: 24px;
	min-height: 24px;
	padding: 0 20px;
}
#IE7 button,
#IE8 button,
#IE7 input[type="button"],
#IE8 input[type="button"],
#IE9 input[type="button"],
#IE7 input[type="submit"],
#IE8 input[type="submit"],
#IE7 .button,
#IE8 .button,
#IE7 #cartographie .bt_afficher a#clean-directions,
#IE8 #cartographie .bt_afficher a#clean-directions {
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa600', endColorstr='#ff7b00',GradientType=0 );
}

button:focus,
button:hover,
input[type="button"]:focus,
input[type="button"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover,
.button:hover,
.button:focus,
#cartographie .bt_afficher a#clean-directions:focus,
#cartographie .bt_afficher a#clean-directions:hover {
	background-color: #ff7b00;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmN2IwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjk2MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7b00), color-stop(100%,#ff9600));
	background-image: -webkit-linear-gradient(top,  #ff7b00 0%,#ff9600 100%);
	background-image: 	 -moz-linear-gradient(top,  #ff7b00 0%, #ff9600 100%);
	background-image: 	  -ms-linear-gradient(top,  #ff7b00 0%,#ff9600 100%);
	background-image:	   -o-linear-gradient(top,  #ff7b00 0%,#ff9600 100%);
	background-image: 		  linear-gradient(top,  #ff7b00 0%,#ff9600 100%);
	box-shadow: 2px 2px 2px #ffba00 inset,
				2px 2px 7px rgba(94, 91, 91, .34);
}
#IE7 button:focus,
#IE8 button:focus,
#IE7 button:hover,
#IE8 button:hover,
#IE7 input[type="button"]:focus,
#IE8 input[type="button"]:focus,
#IE7 input[type="button"]:hover,
#IE8 input[type="button"]:hover,
#IE7 input[type="submit"]:focus,
#IE8 input[type="submit"]:focus,
#IE7 input[type="submit"]:hover,
#IE8 input[type="submit"]:hover,
#IE7 .button:hover,
#IE8 .button:hover,
#IE7 .button:focus,
#IE8 .button:focus,
#IE7 #cartographie .bt_afficher a#clean-directions:focus,
#IE8 #cartographie .bt_afficher a#clean-directions:focus,
#IE7 #cartographie .bt_afficher a#clean-directions:hover,
#IE8 #cartographie .bt_afficher a#clean-directions:hover {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7b00', endColorstr='#ff9600',GradientType=0 );

}
.button,
.button:hover,
.button:focus {
	text-decoration: none;
}

input[type="password"],
input[type="text"],
input[type="file"],
select,
textarea {
	-moz-box-sizing: border-box;
		 box-sizing: border-box;
	background: #fbfbfb;
	/*border: solid 1px transparent;*/
	border: none;
	border-radius: 10px;
	-webkit-box-shadow: 1px 1px 1px #9a9e9e inset;
	   -moz-box-shadow: 1px 1px 1px #9a9e9e inset;
			box-shadow: 1px 1px 1px #9a9e9e inset;
	color: #3A3A3A;
	font-family: 'Trebuchet MS', Arial, Helvetica, FreeSans, Tahoma, verdana, sans-serif;
	font-size: /*0.9375*/1em;
	line-height: 21px;
	min-height: 21px;
	padding: 0 5px;
}
textarea {
	padding: 5px;
}
select {
	/*border:1px solid #ddd;*/
}

#IE6 input[type="password"],
#IE6 input[type="text"],
#IE6 select,
#IE6 textarea,
#IE7 input[type="password"],
#IE7 input[type="text"],
#IE7 select,
#IE7 textarea,
#IE8 input[type="password"],
#IE8 input[type="text"],
#IE8 select,
#IE8 textarea {
	border: 1px solid #BDBDBD;
}

input[type="password"]:focus,
input[type="password"]:hover,
input[type="text"]:focus,
input[type="text"]:hover,
input[type="file"]:focus,
input[type="file"]:hover,
select:focus,
select:hover,
textarea:focus,
textarea:hover {
	background: #f3f2f2;
	color: #272525;
}

input[disabled="disabled"],
input[disabled="disabled"]:focus,
input[disabled="disabled"]:hover,
select[disabled="disabled"],
select[disabled="disabled"]:focus,
select[disabled="disabled"]:hover,
textarea[disabled="disabled"],
textarea[disabled="disabled"]:focus,
textarea[disabled="disabled"]:hover {
	background:#d1cfcf;
}